## liblwpx-paranoidagent-perl 1.10

=== debian/changelog ===
liblwpx-paranoidagent-perl (1.10-6) unstable; urgency=medium

  * Gave package to the Debian Perl Group, added Vcs-* fields
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 08 Aug 2015 13:49:48 +0200

liblwpx-paranoidagent-perl (1.10-5) unstable; urgency=medium

  * Added patch for passing the right parameters through IO::Socket::SSL
    (Closes: #761635)

 -- Hilko Bengen <bengen@debian.org>  Tue, 18 Nov 2014 22:22:17 +0100

liblwpx-paranoidagent-perl (1.10-4) unstable; urgency=medium

  * Switched debian/watch to metacpan
  * Use Debian's ca-certificates package instead of relying on Mozilla::CA
    (Closes: #744404)

 -- Hilko Bengen <bengen@debian.org>  Tue, 09 Sep 2014 09:33:58 +0200

liblwpx-paranoidagent-perl (1.10-3) unstable; urgency=medium

  * Updated HTTPS patch (Closes: #738493)

 -- Hilko Bengen <bengen@debian.org>  Thu, 19 Jun 2014 17:28:12 +0200

liblwpx-paranoidagent-perl (1.10-2) unstable; urgency=medium

  * Added patch to fix HTTPS (Closes: #738493)

 -- Hilko Bengen <bengen@debian.org>  Wed, 11 Jun 2014 22:29:59 +0200

liblwpx-paranoidagent-perl (1.10-1) unstable; urgency=low

  * New upstream version
  * Tests that require internet access are only run if the ONLINE_TESTS
    environment variable is set (Closes: #734105)
  * Bumped Standards-Version
  * Added libcrypt-ssleay-perl dependency

 -- Hilko Bengen <bengen@debian.org>  Sun, 05 Jan 2014 17:57:08 +0100

liblwpx-paranoidagent-perl (1.09-1) unstable; urgency=low

  * New upstream version
  * Added watch file
  * Switched to Debhelper compat level 9, cleaned up debian/rules
  * Bumped Standards-Version
  * Added build-dependencies for running tests

 -- Hilko Bengen <bengen@debian.org>  Sun, 28 Jul 2013 18:13:42 +0200

liblwpx-paranoidagent-perl (1.07-1) unstable; urgency=low

  * New Upstream Version
    - explicitly loading of LWP::Debug made it to upstream.
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Dec 2009 15:27:17 +0100

liblwpx-paranoidagent-perl (1.04-1) unstable; urgency=low

  * New Upstream Version
  * Bumped Standards-Version
  * Explicitly require LWP::Debug so LWP::Debug::debug is available.
    Closes: #518685

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Mar 2009 22:55:34 +0100

liblwpx-paranoidagent-perl (1.03-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467890

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:10 +0100

liblwpx-paranoidagent-perl (1.03-1) unstable; urgency=low

  * Initial Release. (Closes: #399458)

 -- Hilko Bengen <bengen@debian.org>  Sat,  6 Jan 2007 20:58:23 +0100
