=== debian/control ===
Source: liblwpx-paranoidagent-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl (>= 5.8.8-7), ca-certificates, libwww-perl, libnet-dns-perl, libcrypt-ssleay-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblwpx-paranoidagent-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblwpx-paranoidagent-perl.git

Package: liblwpx-paranoidagent-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ca-certificates, libwww-perl, libnet-dns-perl, libcrypt-ssleay-perl,
Description: a "paranoid" subclass of LWP::UserAgent
 The LWPx::ParanoidAgent is a class subclassing LWP::UserAgent, but
 paranoid against attackers. It's to be used when a remote resource is
 fetched on behalf of a possibly malicious user.
 .
 This class can do whatever LWP::UserAgent can (callbacks, uploads
 from files, etc).
 .
 Proxy support has been removed, because in that case you should do
 your paranoia at your proxy.
 .
 The URI scheme are limited to http and https.
