=== debian/watch ===
version=3
https://metacpan.org/release/LWPx-ParanoidAgent .*/LWPx-ParanoidAgent-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
