## liblwpx-paranoidagent-perl 1.12

=== debian/changelog ===
liblwpx-paranoidagent-perl (1.12-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:31:16 +0000

liblwpx-paranoidagent-perl (1.12-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:59:02 +0100

liblwpx-paranoidagent-perl (1.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:47:47 +0200

liblwpx-paranoidagent-perl (1.12-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Add debian/upstream/metadata.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.12.
  * Drop patches which have been applied upstream.
  * Refresh 0002-Use-ca-certificates.patch.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Remove version from perl build dependency.
  * Remove leading article from short description.
  * Mark package as autopkgtest-able.
  * Add Homepage field.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Sep 2016 21:27:59 +0200
