=== debian/control ===
Source: liblwpx-paranoidagent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     ca-certificates,
                     libcrypt-ssleay-perl,
                     libnet-dns-perl,
                     libwww-perl
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/LWPx-ParanoidAgent
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblwpx-paranoidagent-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblwpx-paranoidagent-perl.git

Package: liblwpx-paranoidagent-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         ca-certificates,
         libcrypt-ssleay-perl,
         libnet-dns-perl,
         libwww-perl
Description: "paranoid" subclass of LWP::UserAgent
 The LWPx::ParanoidAgent is a class subclassing LWP::UserAgent, but
 paranoid against attackers. It's to be used when a remote resource is
 fetched on behalf of a possibly malicious user.
 .
 This class can do whatever LWP::UserAgent can (callbacks, uploads
 from files, etc).
 .
 Proxy support has been removed, because in that case you should do
 your paranoia at your proxy.
 .
 The URI scheme are limited to http and https.
