=== debian/watch ===
version=4
https://metacpan.org/release/LWPx-ParanoidAgent .*/LWPx-ParanoidAgent-v?@ANY_VERSION@@ARCHIVE_EXT@$
